--- !ruby/object:RI::MethodDescription 
aliases: []

block_params: 
comment: 
full_name: RestClient::Mixin::Response::ClassMethods#beautify_headers
is_singleton: false
name: beautify_headers
params: (headers)
visibility: public
